/* CSS Document */



.pix-adv-page {

    margin-top: -4px;

}

.pix-adv-page * {

    max-width: 100%;

	box-sizing:border-box;

}

.pix-adv-page .row-full.not-full {

    margin: 0px auto;

}

.pix-adv-page .row-full .row-container {

    width: 1145px;

    margin: 0px auto;

	max-width:100%;

}

.pix-adv-page .row-full .columns:after {

    content: ".";

    display: block;

    clear: both;

    height: 0;

    visibility: hidden;

}

.pix-adv-page .row-full .columns .colum {

    float: left;

    width: 49.5%;

	box-sizing:border-box;

}

.pix-adv-page .row-full .columns .colum .element ul,

.pix-adv-page .row-full .columns .colum .element ol {

	margin:0 0 20px 27px;

	padding:0px;

}

.pix-adv-page .row-full .columns .colum .element li {

    list-style: inherit;

}

.pix-adv-page .row-full .columns .colum .element li + li{

	/*margin-top: 15px;*/

}

.pix-adv-page .element h1 a:hover{

	text-decoration:none;

}

.pix-adv-page .element h2 a:hover{

	text-decoration:none;

}

.pix-adv-page .element h3 a:hover{

	text-decoration:none;

}

.pix-adv-page .element h4 a:hover{

	text-decoration:none;

}

.pix-adv-page .element h5 a:hover{

	text-decoration:none;

}

.pix-adv-page .element h6 a:hover{

	text-decoration:none;

}

@media all and (min-width:980px) and (max-width:1159px) {

	.pix-adv-page .row-full .row-container {

		width:980px;

	}

}



@media all and (min-width:768px) and (max-width:979px) {

	.pix-adv-page .row-full .row-container {

		width:768px;

	}

}

@media all and (max-width:767px) {

	.pix-adv-page .row-full .row-container {

		width:auto;

		padding-left:15px;

		padding-right:15px;

	}

	.pix-adv-page .row-full .columns .colum {

		float:none;

		margin-left:0px !important;

		width:auto !important;

	}

	.pix-adv-page .row-full .columns .colum + .colum {

		margin-top:15px;

	}

	.pix-adv-page .row-full.not-full img {

		height:auto !important;

	}

}